Agent Flows
POST /api/agent-flows/run-state/by-contact/{workflowId}/{contactId}/reset
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
workflowId*string
contactId*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/api/agent-flows/run-state/by-contact/string/string/reset" \ -H "Content-Type: application/json" \ -d '{}'{}